linux-restricted-modules-gcp-5.4 5.4.0-1044.47~18.04.2+1 source package in Ubuntu

Changelog

linux-restricted-modules-gcp-5.4 (5.4.0-1044.47~18.04.2+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

linux-restricted-modules-gcp-5.4 (5.4.0-1044.47~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1044.47~18.04.2

linux-restricted-modules-gcp-5.4 (5.4.0-1044.47~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.47~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <email address hidden>  Fri, 21 May 2021 23:18:39 -0600

Upload details

Uploaded by:
Kelsey Skunberg
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp-5.4_5.4.0-1044.47~18.04.2+1.tar.xz 20.6 KiB 1320ccd6027f31630f5f55bb2aa1cd000aeb4b51395e1edc227f376c6323c100
linux-restricted-modules-gcp-5.4_5.4.0-1044.47~18.04.2+1.dsc 3.9 KiB 53c2ac58a8d06237cbc7f11f0c2420d9cf4d1a9f4203be2f45fb5830c710f7d2

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1044-gcp: Linux kernel nvidia modules for version 5.4.0-1044

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1044 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-gcp: Extra drivers for nvidia-390 for the gcp flavour

 Install extra signed nvidia-390 modules compatible with the gcp flavour.

linux-modules-nvidia-390-gcp-edge: Extra drivers for nvidia-390 for the gcp-edge flavour

 Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-435-gcp: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-435-gcp-edge: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-gcp: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.

linux-modules-nvidia-440-gcp-edge: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.

linux-modules-nvidia-450-gcp: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -460.

linux-modules-nvidia-450-gcp-edge: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -460.

linux-modules-nvidia-455-gcp: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-455-gcp-edge: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-460-5.4.0-1044-gcp: Linux kernel nvidia modules for version 5.4.0-1044

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1044 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-gcp: Extra drivers for nvidia-460 for the gcp flavour

 Install extra signed nvidia-460 modules compatible with the gcp flavour.

linux-modules-nvidia-460-gcp-edge: Extra drivers for nvidia-460 for the gcp-edge flavour

 Install extra signed nvidia-460 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-465-5.4.0-1044-gcp: Linux kernel nvidia modules for version 5.4.0-1044

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1044 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-gcp: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-465-gcp-edge: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-objects-nvidia-390-5.4.0-1044-gcp: Linux kernel nvidia modules for version 5.4.0-1044 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1044.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.4.0-1044-gcp: Linux kernel nvidia modules for version 5.4.0-1044 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1044.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.4.0-1044-gcp: Linux kernel nvidia modules for version 5.4.0-1044 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1044.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.